/**
 * generated by Xtext 2.15.0
 */
package fr.irisa.cairn.graphviz.model.ui.contentassist;

import fr.irisa.cairn.graphviz.model.ui.contentassist.AbstractDottyProposalProvider;

/**
 * See https://www.eclipse.org/Xtext/documentation/304_ide_concepts.html#content-assist
 * on how to customize the content assistant.
 */
@SuppressWarnings("all")
public class DottyProposalProvider extends AbstractDottyProposalProvider {
}
